@charset "utf-8";
/* CSS Document */

*{ -webkit-transition: 0.3s; -ms-transition: 0.3s; -moz-transition: 0.3s; -o-transition: 0.3s; transition: 0.3s; }
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,p,blockquote,th,td{margin:0; padding:0; outline: none;}
body{overflow-x:hidden; font:14px/1.2  "微软雅黑"; background:#fff;color:#666666; -webkit-font-smoothing: antialiased;/*这个属性可以使页面上的字体抗锯齿*/ }


body.on{ overflow: hidden;}


a{ text-decoration:none; color:#666666;}
/*a:hover,a:hover *{ color: #b40002;}*/
.clearfix:after{ content: ''; display: block; clear:both;}
.hidd{ display:none;}
li{ list-style:none;}
i,em{ font-style:normal;}
.fr{ float:right;}
.fl{float:left;}
img{ vertical-align:middle; border:none; max-width:100%;}
.wrapper{ max-width:1200px;  margin:0 auto;}

.over3{ display: -webkit-box;-webkit-box-orient: vertical; -webkit-line-clamp: 3; overflow: hidden; }


input:focus,textarea:focus,select:focus{ outline: none;}

.bgff{ background: #fff !important;}


input,select,textarea{ outline: none;}


input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { /* WebKit browsers */ color:#737373;}
input::-moz-placeholder , textarea:-moz-placeholder{ /* Mozilla Firefox 4 to 18 */ color:#737373;}
input::-ms-placeholder ,textarea::-moz-placeholder{ /* Mozilla Firefox 19+ */ color:#737373; }
input::-o-placeholder { /* Mozilla Firefox 19+ */ color:#737373; }
input::-ms-input-placeholder, textarea:-ms-input-placeholder  { /* Internet Explorer 10+ */ color:#737373;}
input[type='submit'],input[type='reset'],input[type='button'],select{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

@font-face {
    font-family: 'DINOT-Regular';
    src: url('DINOT-Regular.eot');
	src: url('DINOT-Regular.eot?#iefix') format('embedded-opentype'),
	url('DINOT-Regular.woff2') format('woff2'),
	url('DINOT-Regular.woff') format('woff'),
	url('DINOT-Regular.ttf') format('truetype'),
	url('DINOT-Regular.svg#DINOT-Regular') format('svg');
}

/* 顶部 */
.head{ background: #fff; height: 84px;}
.head .left .logo img{ height: 40px;margin-top: 20px; }
.head .left .Topadd{ position: relative; z-index: 2; margin-left: 13px; margin-top: 30px; line-height: 18px; color: #5a5a5a;}
.head .left .Topadd ul{ position: absolute; display: none; background: #fff; left: -10px; padding: 8px 0;}
.head .left .Topadd:hover ul{ display: block;}
.head .left .Topadd ul li{ padding: 0 10px;}
.head .left .Topadd ul li a{ display: block; margin-top: 5px;}
.head .left .Topadd i{ font-weight: bold; color: #ca312c; font-family: arial;}
.head.fixed{width:100%;background:none;position:absolute;left:0;top:0;z-index:9999;}


.column{ }
.column ul li{ z-index: 2; float: left; margin-right: 30px;}
.column ul li>a{ display: block; text-align: center; font-size: 17px; font-weight: bold; color: #333; line-height: 84px; background-position:  center center;}
.column ul li dl{ position: absolute; display: none; text-align: center; left: 0; z-index: 3;  width: 100%; background: rgba(0,0,0,.8);transition: 0s;}
.column ul li dl dt{ display: inline-block; margin:0 15px;}
.column ul li dl a{color: #bcbcbc; line-height: 54px;   }
.column002 ul li dl{  background: #d4d4d4;  }
.column002 ul li dl a{ color: #252525;}


.head.fixed .Topadd,.head .left .Topadd i,.head.fixed .column ul li > a,.head.fixed .topPhone{}
.head.fixed .logo01{}
.head.fixed .logo02{display:none;}

.column ul li.active>a,
.column ul li:hover>a,
.head.fixed .column ul li.active > a,
.head.fixed .column ul li > a:hover{ color: #ca312c;}
.column ul li dl dt a:hover{ color: #ca312c; font-weight: bold;}


.topPhone{ margin-top: 20px; background: url(../images/phone.png) no-repeat center left; padding-left: 30px; font-size: 14px; font-family: 'Century Gothic'; color: #ab1313;  }
.head.fixed  .topPhone{background: url(../images/wphone.png) no-repeat center left;font-size:0;width:25px;height:25px;margin-top:31px; }


/* banner*/
.banner{ position: relative;  transition: 0s;max-width:1920px;min-width:1200px;margin:0 auto;overflow:hidden;}
.banner,.banner .flexslider,.banner .slides li{ width: 100%; height: 600px; transition: 0s;}
.banner .slides li a{ display: block; width: 100%; height: 100%;}
.banner .flexslider{position:relative;overflow:hidden; z-index:1;}
.banner .slides{position:relative;z-index:1;}


.ititle{text-align:center;position:relative;padding-bottom:28px;font-size:40px;}
.ititle:after{width:100px;height:3px;display:inline-block;content:'';background:#a21e23;position:absolute;left:50%;margin-left:-50px;bottom:0;}
.ititle p{color:rgba(162,30,35,0.15);}
.ititle h3{color:#222;margin-top:-25px;}

.section{clear:both;width:100%;margin:0 auto;overflow:hidden;}
.section01{padding-top:55px;padding-bottom:70px;}
.section .desc {font-size:16px;color:#444;text-align:center;line-height:1em;padding-top:15px;}
.section01 .desc p{padding-top:10px;}
.section01 .desc p em{font-size:20px;color:#a21e23;font-style:italic;}
.section01 .list{overflow:hidden;}
.section01 .list ul{margin-right:-19px;}
.section01 .list ul li {width:387px;display:inline-block;float:left;margin-right:19px;margin-top:19px;text-align:left;}
.section01 .list ul li:nth-child(3n){margin-right:0;}
.section01 .list ul li .txt{height:140px;box-sizing:border-box; background:#f9f9f9;padding:30px 30px;}
.section01 .list ul li .title{padding-left:14px;position:relative;}
.section01 .list ul li .title:before{width:8px;height:8px;display:inline-block;content:'';background:#a21e23;position:absolute;left:0;top:50%;margin-top:-4px;}
.section01 .list ul li .title strong{font-size:24px;color:#333;}
.section01 .list ul li .desc{margin-top:13px;overflow:hidden;display: -webkit-box;-webkit-line-clamp:2;overflow:hidden;-webkit-box-orient:vertical;text-overflow:ellipsis; font-size:16px;line-height:24px;text-align:left;}

.section02{background:#f9f9f9;padding-top:55px;padding-bottom:105px;}
.section02 .list{margin-top:45px;}
.section02 .list ul{}
.section02 .list ul li{float:left;display:inline-block;position:relative;margin-right:14px;margin-top:14px;}
.section02 .list ul li:nth-child(2n){margin-right:0;}
.section02 .list ul li a{display:block;}
.section02 .list ul li .img{height:350px;overflow:hidden;}
.section02 .list ul li .txt{position:absolute;left:0;bottom:0;width:100%;height:58px;line-height:58px;background:rgba(0,0,0,0.5);padding:0 25px;box-sizing:border-box;}
.section02 .list ul li .txt span{display:block;width:100%;color:#fff;font-size:18px;position:relative;}
.section02 .list ul li .txt span:after{background:url(../images/wrow.png) no-repeat right center;width:28px;height:100%;display:inline-block;content:'';position:absolute;right:-28px;opacity:0;}

.section02 .list ul li:hover .txt{background:rgba(162,30,35,0.96);transition:all .3s;right:0;}
.section02 .list ul li:hover .txt span:after{opacity:1;transition:all .3s;right:0;}

.section03{padding-bottom:103px;}
.section03 .desc{padding-bottom:70px;}
.section03 .list{}
.section03 .list ul {margin-right:-9px;margin-top:-33px;}
.section03 .list ul li{float:left;display:inline-block;position:relative;margin-right:9px;margin-top:33px;}
.section03 .list ul li a{display:block;}
.section03 .list ul li .txt{text-align:center;padding-top:15px;}
.section03 .list ul li .txt span{font-size:16px;color:#333;}


.section05{background:#f7f7f7;clear:both;padding-top:50px;padding-bottom:90px;overflow:hidden;}
.htbg{background:url(../images/htbg.png) no-repeat center bottom;}
.list01{overflow:hidden;margin-top:62px;padding-bottom:77px;}
.list01 ul{width:110%;padding-left:70px;box-sizing:border-box;}
.list01 ul li{float:left;display:inline-block;width:330px;height:255px;overflow:hidden;margin-right:33px;}

.hbbg{background:url(../images/hbbg.png) no-repeat center bottom;}
.list02{overflow:hidden;margin-top:62px;padding-bottom:90px;padding-left:80px;}
.list02 ul{width:110%;}
.list02 ul li{float:left;display:inline-block;width:238px;height:330px;overflow:hidden;margin-right:26px;}

.section06{clear:both;background:url(../images/sbg06.jpg) no-repeat center top;height:548px;padding-top:30px;box-sizing:border-box;}
.section06 .con{margin-top:40px;}
.section06 .con ul{margin-right:-25px;}
.section06 .con ul li{width:280px; height:310px;display:inline-block;float:left;margin-right:25px;}
.section06 .con ul li .inner{padding-top:55px;text-align:center;padding-left:20px;padding-right:20px;padding-bottom:55px;position:relative;}
.section06 .con ul li .inner:after{position:absolute;left:50%;transform: translate(-50%,0);bottom:0;width:0;background:#d18f91;height:2px;display:inline-block;content:'';opacity:0;}
.section06 .con ul li .t{color:#222;display:inline-block;position:relative;}
.section06 .con ul li .t em{color:#a21e23;font-size:16px;margin-left:5px;}
.section06 .con ul li .t strong{color:#a21e23;font-size:50px;font-style:italic;font-weight:normal;}
.section06 .con ul li .t em{font-size:25px;position:absolute;right:0;top:0;}
.section06 .con ul li .d{font-size:15px;line-height:24px;color:#222;margin-top:10px;}


/* footer */
.footer{ background: #e1e1e1;max-width:1920px;min-width:1200px;margin:0 auto;}
.footer .foot{ padding: 55px 0 45px;}
.footer .foot .left{}
.footer .foot .left ul{ width: 930px;}
.footer .foot .left ul li{ float: left; width: 124px; margin-right: 30px;}
.footer .foot .left ul li:last-child{ margin-right: 0;}
.footer .foot .left ul li dl dt a{ display: block; font-size: 17px; color: #1a1a1a; font-weight: bold; line-height: 38px;}
.footer .foot .left ul li dl dd a{ display: block; font-size: 14px; color: #747474; margin-top: 15px; }
.footer .foot .left ul li dl dd a:hover{ font-weight: bold;}

.footer .foot .right{ color: #ab1313;}
.footer .foot .right span{ display: block;  font-size: 17px; margin-bottom: 27px;}
.footer .foot .right p{ font-size: 36px; line-height: 40px; font-family: 'Century Gothic';}
.footer .foot .right .erwei{ width: 107px; height: 107px; margin-top: 28px;}

.footbg{ line-height: 64px; color: #555; font-size: 14px; background: #acacac;}
.footbg a{ display: inline-block; margin: 0 5px;}

.wapbanner{display:none;}
.wap{ display: none;}
.wap-fot { display: none;}
.section .pc{display:block;}
.section .wap{display:none;}
	
/* wap*/

@media only screen and (max-width: 768px ) {	
	.section .pc{display:none;}
	.section .wap{display:block;}
	body{ -webkit-tap-highlight-color: rgba(0,0,0,0);-webkit-tap-highlight-color: transparent; }
	.wrapper{ margin: 0 0.5rem;}
	.Topadd {display: block;}
	.head.fixed .logo01{display:none;}
	.head.fixed .logo02{display:block;}

	.head { height: 1.76rem; overflow: hidden;}
	.head .wrapper{ display: flex; justify-content: space-between; align-items: center; height: 1.76rem;}
	.head .wrapper .left{  display: flex; align-items: center; height: 2rem;}
	.head .left .logo{}
	.head .left .logo img{ height: 1.2rem; margin-top: 0.2rem; }
	.head .left .Topadd { border-left:solid 1px #dedede; margin-left: 0.4rem;padding-left:0.4rem;  margin-top: 0; font-size: 0.6rem;line-height:1rem;}	
	.column{ display: none; }
	.topPhone{display: none;}	
	.head.fixed {position:relative;}
	.head.fixed .Topadd{color:#666;}
	.head.fixed .left .Topadd i{color: #ca312c;}
	/* banner*/
	.wapbanner{ display: block;}
	.wapbanner{ position: relative;  transition: 0s; }
	.wapbanner,.wapbanner .flexslider,.wapbanner .slides li{ width: 100%; /*height:13.555rem; */transition: 0s;}
	.wapbanner .slides li a{ display: block; width: 100%; height: 100%;}
	.wapbanner .flexslider{position:relative;overflow:hidden; z-index:1;}
	.wapbanner .slides{position:relative;z-index:1;}

	.banner{ display: none;}
	.wapbanner img{display:block;width:100%;/*height:13.5rem;object-fit:cover*/;}
		
	/* footer */
	.footer{ display: none;}	
	.wap-fot { background: #acacac; display: flex; justify-content: space-between; padding: 0.4rem 0.5rem; align-items: center;}
	.wap-fot .topPhone{ display: block; float: none; margin: 0; font-size: 0.6rem;}
	.wap-fot .p{ font-size: 0.44rem; color: #555555; line-height: 0.66rem; text-align: right;}
	
	.ititle{padding-bottom:0.6222rem;}
	.ititle p{font-size:1.06rem;}
	.ititle h3{font-size:0.888rem;margin-top:-0.5rem;}
	.ititle:after{width:2.2rem;height:2px;margin-left:-1.1rem;}
	
	
	.section .desc{font-size:0.5777rem;}
	.section01{padding-bottom:0.77rem;padding-top:1.111rem;}
	.section01 .desc p em{font-size:0.7rem;}
	.section01 .desc p:nth-child(2){font-size:0.53rem;}
	.section01 .list{padding:0 5px;padding-bottom:10px;}
	.section01 .list ul{width:100%;}
	.section01 .list ul li {display:inline-block;width:49%;margin-right:0;}
	.section01 .list ul li:nth-child(2n){float:right;}
	.section01 .list ul li .img{height:4.822rem;overflow:hidden;}
	.section01 .list ul li .img img{display:block;width:100%;height:100%;}
	.section01 .list ul li .txt{height:1.33rem;overflow:hidden;padding:0;line-height:1.33rem;background:#fff;box-shadow:1px 0px 5px #ddcbcb;}
	.section01 .list ul li .desc{display:none;}
	.section01 .list ul li .title{padding-left:0;text-align:center;}
	.section01 .list ul li .title:before{display:none;}
	.section01 .list ul li .title strong{font-size:0.44rem;position:relative;}
	.section01 .list ul li .title strong:before,
	.section01 .list ul li .title strong:after{width:0.55rem;height:1px;display:inline-block;content:'';background:#b2b2b2;position:absolute;top:50%;}		
	.section01 .list ul li .title strong:before{left:-0.7rem;}
	.section01 .list ul li .title strong:after{right:-0.7rem;}
	
	.section02{padding:1rem 0;}
	.section02 .list{margin-top:0.88rem;margin-left:-0.5rem;margin-right:-0.5rem;}
	.section02 .list ul {margin-top:-14px;}
	.section02 .list ul li{width:100%;float:left;margin-right:0;/*height:10.3777rem;*/}
	.section02 .list ul li .img{height:10.377rem;overflow:hidden;}
	.section02 .list ul li .img img{display:block;width:100%;height:100%;}
	.section02 .list ul li .txt{height:1.77rem;line-height:1.77rem;text-align:center;}
	.section02 .list ul li .txt span{font-size:0.66rem;}

	.section03 {padding-top:0.9333rem;padding-bottom:0.933rem;}
	.section02 .list.wap .swiper-container,
	.section03 .list.wap .swiper-container
	{padding-bottom:1.066rem;}
	.section02 .swiper-pagination,
	.section03 .swiper-pagination
	{bottom:0;}
	.section02 .swiper-pagination-bullet,
	.section03 .swiper-pagination-bullet
	{background:#a2a2a2;opacity:1;width:11px;height:8px; border-radius:4px;}
	.section02 .swiper-pagination-bullet.swiper-pagination-bullet-active,
	.section03 .swiper-pagination-bullet.swiper-pagination-bullet-active
	{width:50px; background:#a21e23;opacity:1;}
	
	.section03 .desc{padding-bottom:0;font-size:0.577rem;}
	.section03 .list ul{margin-top:0.77rem;}
	.section03 .list ul li{width:49%;position:relative;margin-top:5px;display:inline-block;margin-right:5px;}
	.section03 .list ul li .txt{position:absolute;left:0;bottom:0;text-align:left;width:100%;height:1.1rem;color:#fff;}
	.section03 .list ul li .txt span{padding-left:0.488rem; font-size:0.533rem;color:#fff;background:rgba(162,30,35,0.68);display:inline-block;height:1.1rem;line-height:1.1rem;padding-right:1.22rem;border-radius:0 0.666rem 0 0;}
	
	.section05{padding-top:1.33rem;padding-bottom:1.44rem;}
	.section05 .wrapper{margin:0 0.56rem;}
	.section05 .con{padding:0 0.5rem;}
	.section05 .htbg{background-size:100%;}
	.section05 .list01{margin-top:1.24rem;padding-bottom:0.9rem;}
	.section05 .list01 ul{padding-left:0; width:100%;display:flex;justify-content:space-between;}
	.section05 .list01 ul li{width:4.08rem;height:3.16rem;float:none;margin-right:0;}
	.section05 .hbbg{background-size:100%;background-image:url(../images/whbbg.png);}	
	.section05 .list02{margin-top:0.72rem;padding-bottom:0.9rem;padding-left:0;}
	.section05 .list02 ul{ width:100%;display:flex;justify-content:space-between;}
	.section05 .list02 ul li{width:2.8rem;height:3.9rem; float:none;margin-right:0;}

	.section06{background:url(../images/wsbg06.jpg) no-repeat center top/100%; height:auto; /*height:17.5rem;*/padding-bottom:1.86rem;}
	
	.section06 .con{margin-top:1.08rem;}
	.section06 .con ul{margin-top:-0.56rem;}
	.section06 .con ul li{float:none; width:6.92rem;height:6.6rem !important; box-sizing:border-box;margin-right:0;border:solid 1px #cbcbcb;box-sizing:border-box;margin-top:0.56rem;position:relative;}
	.section06 .con ul li:after{width:0.2rem;height:0.2rem;display:inline-block;content:'';position:absolute;right:0.2rem;bottom:0.2rem;background:url(../images/rbbg.png) no-repeat right bottom/cover;}
	.section06 .con ul li .inner{padding-top:1.1rem;padding-bottom:1.1rem;padding-left:0.4rem;padding-right:0.4rem;}
	.section06 .con ul li strong{font-size:1.16rem !important;}
	.section06 .con ul li em{font-size:0.6rem !important;}
	.section06 .con ul li span{font-size:0.36rem !important;margin-left:0.16rem;}
	.section06 .con ul li .d{font-size:0.48rem;line-height:0.64rem;}
	
	

}